playMaker

Author Topic: ArgumentOutOfRangeException: Non-negative number required. Parameter name: count  (Read 756 times)

Gua

  • Full Member
  • ***
  • Posts: 146
    • View Profile
    • Andrii Vintsevych
I was able to solve the issue! At some point I was able to downgrade Playmaker to 1.8.4 in 2018.3. And after fixing bunch of issues related to that downgrade, I've decided to try and install Playmaker 1.9p5 above downgraded 1.8.4 and now I'm not experiencing any issues.

I'm not sure what solved it, but I suspect that it issue might be caused by the fact that PlayMakersGlobals.asset wasn't located in default directory.